@charset "UTF-8";
/* CSS Document */

#buttons {
	margin-top: 30px;
}
#buttons img {
	padding: 3px;
}
#contact {
width: 600px;
}
#contact td {
vertical-align:top;	
}
#contactHeader {
font-size: 1.6em;
	font-weight: normal;	
}

.leftframe {
	min-height: 550px;
}
.rightframe {
	min-height: 550px;
}